/*--- Avanquest WebEasy Page Style ---*/


.cc59               { /* Common */
	border          :   0px solid #ffffff;
	}
.cc60               { /* Common */
	border          :   0px solid #000000;
	}
.cc61               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e11            { /* images/copyco012003.jpg */
	background      : transparent url(images/copyco012003.jpg) no-repeat top left;
	position        : absolute;
	left            :   2px;
	top             :   0px;
	width           :1258px;
	height          : 767px;
	}
span#e10            { /* images/copyco012002.gif */
	background      : transparent url(images/copyco012002.gif) no-repeat top left;
	position        : absolute;
	left            :  20px;
	top             :  39px;
	width           :1224px;
	height          : 635px;
	}
span#e9             { /* images/copyco012001.gif */
	background      : transparent url(images/copyco012001.gif) no-repeat top left;
	position        : absolute;
	left            :  12px;
	top             : 611px;
	width           :1238px;
	height          :  48px;
	}
div#e8              { /* Back to HOME */
	text-align      : left;
	padding-top     :   9px;
	position        : absolute;
	left            :  19px;
	top             : 616px;
	width           : 118px;
	height          :  26px;
	}
div#e7              {
	position        : absolute;
	left            : 782px;
	top             : 406px;
	width           : 116px;
	height          :  79px;
	}
div#e6              { /* Back to HOME */
	text-align      : left;
	padding-top     :   9px;
	position        : absolute;
	left            :  19px;
	top             :   3px;
	width           : 118px;
	height          :  26px;
	}
div#e5              { /* All team and league info... */
	position        : absolute;
	left            :  20px;
	top             : 681px;
	width           : 960px;
	height          :  17px;
	}
div#e4              { /* Click for Championship B... */
	text-align      : right;
	padding-top     :   1px;
	position        : absolute;
	left            : 946px;
	top             :  10px;
	width           : 296px;
	height          :  18px;
	}
span#e3             { /* images/copyco%20cup%20em... */
	background      : transparent url(images/copyco%20cup%20email%20size.jpg) no-repeat top left;
	position        : absolute;
	left            : 118px;
	top             :  87px;
	width           : 334px;
	height          : 480px;
	}
div#e2              { /* Click for Championship B... */
	text-align      : right;
	padding-top     :   1px;
	position        : absolute;
	left            : 946px;
	top             : 622px;
	width           : 296px;
	height          :  18px;
	}
img#e1              { /* images/2011-round-one-fl... */
	position        : absolute;
	left            : 546px;
	top             :  87px;
	width           : 621px;
	height          : 480px;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1260px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
